{
  "files.associations": {
    "io.h": "c",
    "delay.h": "c",
    "interrupt.h": "c",
    "timer.h": "c",
    "usart.h": "c",
    "utils.h": "c",
    "bitmanip.h": "c",
    "rush_header.h": "c",
    "twi.h": "c",
    "header.h": "c"
  }
}
